<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(0);
if (!defined('BASE_URL'))
    define('BASE_URL', 'https://profissional.codemestre.site/');
if (!defined('BASE_REF'))
    define('BASE_REF', 'https://profissional.codemestre.site/');
if (!defined('base_url'))
    define('base_url', 'https://profissional.codemestre.site/');

if (!defined('base_app'))
    define('base_app', str_replace('\\', '/', __DIR__) . '/');

if (!defined('BASE_APP'))
    define('BASE_APP', str_replace('\\', '/', __DIR__) . '/');
if (!defined('DB_SERVER'))
    define('DB_SERVER', 'localhost');
if (!defined('DB_USERNAME'))
    define('DB_USERNAME', 'u503210298_profissional');
if (!defined('DB_PASSWORD'))
    define('DB_PASSWORD', 'Cgh677@56Tf');
if (!defined('DB_NAME'))
    define('DB_NAME', 'u503210298_profissional');
?>